<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Vanilla Parcel Boilerplate</title>
	</head>
	<body>
		<div class="container">
			<div id="header">Header</div>
			<div id="user"></div>	
		</div>

		<script src="../src/app.js"></script>
	</body>
</html>
